package com.hikapro.backpack;

import android.app.Application;
import android.content.Context;
import android.graphics.Typeface;

/**
 * Created by tariel on 27/04/16.
 */
public class App extends Application {

    private static Context context;
    private static Typeface mainFace;

    @Override
    public void onCreate() {
        super.onCreate();
        App.context = getApplicationContext();
        App.mainFace = Typeface.createFromAsset(App.context.getAssets(), "fonts/Ubuntu-B.ttf");
    }

    public static Context getAppContext() {
        return App.context;
    }

    public static Typeface getMainFace() {
        return App.mainFace;
    }
}
